Subject: [bug#45276] [PATCH 00/26] Update sequoia-opengpg to 1.0.0

From: Hartmut Goebel <[email-masked]>
Date: Wed, 6 Jan 2021 19:05:28 +0100

The discussion about how to package crates did not got an actual
momentum. Also this will become a topic on Guix day, which is in 4 weeks
time.

I don't want to have this path hanging around that long. Thus I propose:

For this patch:

- For updated packages and packages where a new semver-version was
added, #:skip-build will be kept.

- For newly added packages the value set by the crate importer will be
used (which is #:skip-build #t)

WDYT? If you agree, I'm going to update the patches and commit.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |